Rapid7 Vulnerability & Exploit Database

SUSE: CVE-2024-27913: SUSE Linux Security Advisory

Free InsightVM Trial No Credit Card Necessary
Watch Demo See how it all works
Back to Search

SUSE: CVE-2024-27913: SUSE Linux Security Advisory

Severity
4
CVSS
(AV:L/AC:M/Au:N/C:P/I:P/A:P)
Published
02/28/2024
Created
04/29/2024
Added
04/29/2024
Modified
04/29/2024

Description

ospf_te_parse_te in ospfd/ospf_te.c in FRRouting (FRR) through 9.1 allows remote attackers to cause a denial of service (ospfd daemon crash) via a malformed OSPF LSA packet, because of an attempted access to a missing attribute field.

Solution(s)

  • suse-upgrade-frr
  • suse-upgrade-frr-devel
  • suse-upgrade-libfrr0
  • suse-upgrade-libfrr_pb0
  • suse-upgrade-libfrrcares0
  • suse-upgrade-libfrrfpm_pb0
  • suse-upgrade-libfrrospfapiclient0
  • suse-upgrade-libfrrsnmp0
  • suse-upgrade-libfrrzmq0
  • suse-upgrade-libmlag_pb0

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;